Subject: Re: [git pull] Please pull powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 02 Apr 2014 16:27:05 +1100

On Wed, 2014-04-02 at 10:34 +1100, Benjamin Herrenschmidt wrote:
> Hi Linus !
> 
> This time around, the powerpc merges are going to be a little bit
> more complicated than usual.

Looks like I sent this one twice, one with "merge" and one with "next"
in the subject. They are otherwise identical (it's "next" really). I
though I had cancelled the sending of the first one with the bad subject
but it looks like my mailer was faster than me.

Cheers,
Ben.